/*bootstrap*/

h1 {
    font-size: 48px;
    
}

.subtitle {
    font-size: 18px;
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
.navbar-fixed-bottom, .navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}
nav {
  background-color: black;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
user agent stylesheetarticle, aside, footer, header, hgroup, main, nav, section {
  display: block;
}
Inherited from 
body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
}
Inherited from 
html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
Pseudo ::before element
.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
  display: table;
  content: " ";
}
:after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
Pseudo ::after element
.btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
  clear: both;
}
.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
  display: table;
  content: " ";
}
:after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


/*custom CSS*/

.header {
	font-family: 'Montserrat', sans-serif;
	border-bottom: solid 2px #ffd500;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 1em 0 .5em 0;
}

.logo {
	height: 15px;
}

#story-meta {
    margin-left: 15px;
}

/*quiz*/

.possible_answer  {
    padding: .75em;
}

.possible_answer:hover {
	background: rgba(254, 231, 88, 1);
	cursor: pointer;
    font-weight: bold;
}

.correct-answer, .wrong-answer {
	opacity: .75;
	cursor: pointer;
}

.wrong-answer {
	background: #FF8362;	
}

.correct-answer {
    background: #62DA97;
}

.selected {
    opacity: 1;
}

.selected:hover, .correct-answer:hover, .wrong-answer:hover {
	opacity: 1;
}

.how_you_did {
	text-align: center;
	padding: 1em;
	background-color: rgb(254, 231, 88);
	font-weight: bold;
	font-size: 1.25em;
	-webkit-box-shadow: 0px 7px 5px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    0px 7px 5px rgba(50, 50, 50, 0.65);
	box-shadow:         0px 7px 5px rgba(50, 50, 50, 0.65);
}

/*multimedia styling*/

.youtube {
	margin-bottom: 1em;
	min-height: 200px;
	max-height: 200px;
}

.possible_answer img {
	max-height: 24em;
}

.question img, .revealed_answer img, .selected img, .correct-answer img, .wrong-answer img {
    max-height: 24em;
    display: block;
}

.videoembed {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.videoembed iframe, .videoembed object, .videoembed embed {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.menu img {
  margin: auto;
  margin-top: 15px;
  width: 220px;
}